/* 
#id {

}

.class {

} 
*/

body {
    background-color: #262F33;
    /*background-color: orange;*/
    color:#F17C2D;
    text-align: center;
}

#titel {
    font-size: 46px;
    font-weight: bold;
    color: #F17C2D;
    margin-top: 50px;
}

.linkknop {
    border-color: #F17C2D;
    border-radius: 8px;
    border-width: 1px;
    color: #F17C2D;
    background-color: #262F33;
}

.linkknop:hover {
    color:#eeb481;
    background-color: #5c6368;
}

/* Basisregel: afbeelding schaalt nooit groter dan 100% */
.custom-img {
  max-width: 100%;
  height: auto;
}

/* Voor kleine schermen (≤576px) → verklein naar 80% */
@media (max-width: 576px) {
  .custom-img {
    width: 80%;
  }
}